Skip to main content
PATCH
Update a user Record

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Scopes

record_permission:read-write

View, and optionally write, records.

object_configuration:read

View, and optionally write, the configuration and attributes of objects.

Path Parameters

record_id
string
required

A UUID of the user record to update.

Example:

"5e3fb280-007b-495a-a530-9354bde01de1"

Body

application/json
data
object
required

Response

Success

Success

data
object
required